注意:本文中的磁盘/dev/xvdb 为作者测试服务器上的命名,在您的服务器中可能是 /dev/sdb  /dev/vdb  等等,请按您的磁盘名称修改 0、创建挂载目录 [crayon-5f7166d1741b3225715085/] 1、确认是否有没有分区的磁盘,如下图,没有分区的磁盘是 /dev/xvdb ,在您的服务器中可能是 /dev/vdb 请注意按实际名称修改 [crayon-5f7166d1741bc625645796/] 2、为磁盘分区,若已分区的,请跳过! [crayon-5f7166d1741…

2017年05月03日 0条评论 1637点热度 0人点赞 阅读全文

这是本博客的配置文件 [crayon-5f7166d174d60821523337/] https 301跳转 建议在原来的server{xxxxxx}配置另外再添加一个server{xxxx}配置 [crayon-5f7166d174d67855823613/] 这段表示http强制跳转到https,并且不www跳转到带www 加强网站ssl https://mozilla.github.io/server-side-tls/ssl-config-generator/ 根据自己的环境选择,下面会生成对应的建议配置…

2017年04月24日 0条评论 1990点热度 0人点赞 阅读全文

CentOS6.X默认的glibc版本最高为2.12,但实际应用中,许多项目所依赖的包往往需要更高版本的glibc库支持。 方法一 适用于CentOS 6 x64: 准备工作 1、升级系统 [crayon-5f7166d174fbb157541718/] 2、安装kernel-headers [crayon-5f7166d174fc1764335199/] 3、安装gcc [crayon-5f7166d174fc4915501400/] 4、更新glibc list [crayon-5f7166d174fc5894…

2017年04月11日 0条评论 3112点热度 1人点赞 阅读全文

简单的说 LKL 相比 uml 好处还是不少的,只需要转发端口,无论是 ssr 都是装在母鸡上,和你平时使用无差,而 UML 需要在 UML 系统里安装。 LKL 的占用资源也更少。不过据说 LKL 的加速效果没有 UML 好,我没有测试验证,大家可以自行折腾。 LKL 使用前置需求 LKL 要求 ldd 的版本至少在 2.14 ,目前我测试下来,如果不想折腾建议直接安装 CentOS7 , Debian8 和 Ubuntu16    CentOS6 系统安装请先看 《CentOS 6 glibc升级到2.15》 …

2017年04月11日 2条评论 5989点热度 2人点赞 阅读全文

[crayon-5f7166d17562c108735610/] 准备工作 1、确保系统中已经有了所有必要的开发依赖 [crayon-5f7166d175633303994633/] 2、下载3.6.0 https://www.python.org/ftp/python/3.6.0/Python-3.6.0.tgz 3、在编译前先在/usr/local建一个文件夹python3(作为python的安装路径,以免覆盖老的版本) [crayon-5f7166d175635164222203/] 升级步骤 下载pytho…

2017年03月21日 0条评论 1834点热度 1人点赞 阅读全文
13456710